.bar-download-img {
    width: 40px;
    position: absolute;
    top: 3px;
    right: 15px;
}

.spaced-bar {
    margin-bottom: 6px;
}

.cur-hal-col {
    padding: 0 4px !important;
}

/* contact card */

/*
 * Colors
 *
 * blue     #00b3f0
 * yellow   #fec10d
 * pink     #ed3d96
 * green    #8cc63e
 * black    #242424
 */

#google-map {
    height: 350px;
}

.display-inline {
    display: inline-block;
    width: 49%;
    padding-left: 10px;
}

.super-spaced {
    padding-left: 32px;
}

.display-inline > h3 {
    margin: 0;
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    font-size: 20px;
    margin-bottom: 4px;
}

.contact-details-wrapper {
    padding-left: 8px;
    padding-right: 16px;
    padding-top: -4px;
}

.green-text {
    color: #8cc63e;
    text-transform: uppercase;
}

.pink-text {
    color: #ed3d96;
    text-transform: uppercase;
}

.pink-text-2 {
    color: #ed3d96;
    text-transform: uppercase;
}

.shift-hack {
    position: relative;
    top: 23px;
}

.shift-hack > h3 {
    margin: 0;
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    font-size: 20px;
    margin-bottom: 4px;
}

.shift-hack > span {
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    padding: 4px 0;
}

.spacer-a {
    width: 1px;
    height: 40px;
}

.spacer-b {
    width: 1px;
    height: 30px;
}

.display-inline > span {
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    padding: 4px 0;
}

.details.increased-size {
    font-size: 15px;
}

.details.increased-size > a {
    font-size: 15px;
}

.details > a {
    font-size: 11px;
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
    color: #333;
    text-decoration: none;
}

.contact-details-wrapper > span > a {
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    color: black;
    text-decoration: none;
}

/* end contact card */

.shifted-img {
    position: relative;
    top: -82px;
}

.margin-fix {
    margin-bottom: -78px;
}

.drill-down-title {
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: black;
    margin: 16px 0 6px 0;
}

.price-bar-container-left {
    padding: 0 4px 0 0 !important;
}

.price-bar-container-right {
    padding: 0 4px 0 4px !important;
}

.price-bar {
    width: 100%;
    height: 40px;
    background-color: #00b3f0;
    display: block;
    padding: 9.5px 0;
    margin: 0 0 10px;
    position: relative;
}

.price-bar:hover {
    background-color: #0096da;
}

.price-bar > h5 {
    margin: 0;
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: white;
    font-size: 2.05em;
    padding: 0 0 0 15px;
    position: relative;
    bottom: 3px;
}

.price-bar > img {
    position: absolute;
    top: 5px;
    right: 10px;
    width: 30px;
}

.advanced-search-wrapper {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #242424;
    color: white;
    padding: 8px;
}

#price-slider, #lot-slider {
    background-color: white;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.ui-slider-handle {
    background-color: #ed3d96;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.ui-slider-range {
    background-color: #00b3f0;
}

.package-row {
    padding-top: 0;
    padding-bottom: 4px;
}

.package-container {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.package-img {
    width: 100%;
    height: 100%;
}

.package-name-text {
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    color: white;
    position: absolute;
    bottom: 5px;
    left: 20px;

    -webkit-transition: all 600ms;
    -moz-transition: all 600ms;
    -ms-transition: all 600ms;
    -o-transition: all 600ms;
    transition: all 600ms;
}

.hover-element {
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 90%;
    height: 90%;
    /* #ed3d96; */
    /*background-color: rgba(237, 61, 150, 0.7);*/
    background-color: rgba(0, 179, 240, 0.7);
    /*background-color: rgba(140, 198, 62, 0.7);*/
    opacity: 0;

    -webkit-transition: all 600ms;
    -moz-transition: all 600ms;
    -ms-transition: all 600ms;
    -o-transition: all 600ms;
    transition: all 600ms;
}

.package-container:hover > .package-name-text {
    opacity: 0;
}

.package-container:hover > .hover-element {
    opacity: 1;
}

.details-box {
    margin-left: 5px;
}

.package-details {
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
    color: white;
    text-transform: uppercase;
}

.name-and-price-box {
    width: 100%;
    padding: 0 5px;
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    color: white;
    position: absolute;
    bottom: 20px;
    left: 0;
}

.hover-name {
    float: left;
    position: relative;
    top: 18px;
    margin: 0;
    padding: 0;
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
}

.lot-details {
    font-size: 9px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 16px;
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
}

.price {
    float: right;
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
}

.hover-builder-logo {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 75px;
}

.pkg-display-info-bar {
    background-color: #4d4d4f;
    height: 100px;
}

.pkg-display-container {
    position: relative;
}

.pkg-display-top-bar {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background-color: rgba(254,193,13,0.5);
}

.pkg-display-top-bar-header {
    line-height: 25px;
    padding-left: 22px;
    color: white;
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 26px;
}

.pkg-display-top-bar-notice {
    color: white;
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
    float: right;
    position: absolute;
    right: 54px;
    margin: 0;
    bottom: 18px;
    font-size: 18px;
    text-transform: uppercase;
}

.pkg-display-top-bar-arrow {
    float: right;
    height: 34px;
    position: relative;
    bottom: 41px;
    right: 12px;
    transform: rotate(90deg);
}

.pkg-display-builder-logo {
    display: inline-block;
    background-color: #fec10d;
    width: 120px;
    height: 80px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.pkg-display-builder-logo-img {
    width: 90%;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.pkg-display-facade {
    width: 100%;
    max-height: 330px;
}

.info-price {
    width: 180px;
    display: inline-block;
    padding-left: 12px;
    padding-top: 20px;
    vertical-align: top;
}

.info-stats {
    width: 124px;
    display: inline-block;
    vertical-align: top;
}

.info-inclusions {
    width: 250px;
    display: inline-block;
    vertical-align: top;
}

.info-lot-details {
    color: white;
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

.info-price-text {
    color: white;
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

.info-stats > h4 {
    color: white;
    text-transform: uppercase;
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
}

.info-inclusions > h6 {
    color: white;
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin: 10px 0 4px 0;
    font-size: 10px;
}

.info-inclusions > ul {
    color: white;
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    font-size: 11px;
}

.info-inclusions > ul > li {
    list-style: none;
}

.builder-img {
    width: 100%;
    height: 100%;
}

.builder-img:hover {
    outline: 2px solid #242424;
}


.lot-container {
    position: relative;
    background-color: #252525;
}

.lot-container:hover {
    outline: 2px solid #fec10d;
}

.lot-img {
    display: block;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.lot-footer {
    bottom: 0;
    left: 0;
    height: 50px;
    background-color: #ed3d96;
    width: 100%;
}

.lot-link-text {
    color: white;
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    float: left;
    margin-left: 8px;
    line-height: 34px;
}

.lot-link-arrow {
    height: 30px;
    float: right;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 8px;
}

.pkg-display-top-bar > a {
    color: white;
    text-decoration: none;
}

.scrolling-container {
    height: 435px;
    overflow-y: scroll;
}

.hal-top-banner {
    width: 100%;
    min-height: 180px;
    position: relative;

    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.hal-top-banner:after {
    clear: both;
    display: table;
    content: '';
}

.top-banner-img-left {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    float: left;
    width: 50%;
}

.top-banner-img-left--hal {
    background-size: cover;
    background-position: center center;
}

.top-banner-img-left > img {
    width: 100%;
    height: 100%;
    border-bottom-left-radius: 10px;
}

.top-banner-right {
    float: right;
    width: 50%;
    height: 100%;
    padding: 12px;
}

.top-banner-right > h1 {
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
}

.top-banner-right > p {
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.floating-banner {
    position: absolute;
    top: 0;
    left: 18%;
    width: 65%;
    height: 50%;
    background-color: #252525;
    border-radius: 10px;
    padding: 12px;
}

.floating-banner > h1 {
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    font-size: 36px;
    text-align: center;
    color: white;
    margin: 5px;
}

.floating-banner > h3 {
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    font-size: 20px;
    text-align: center;
    color: #ed3d96;
    margin: 5px;
}

.floating-banner > p {
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
    text-align: left;
    color: white;
    font-size: 16px;
    padding-left: 10px;
}

.floating-banner > img {
    width: 35px;
    position: absolute;
    right: 15px;
    bottom: 28px;
}

@media screen and (max-width: 1200px) {
    .info-inclusions {
        padding-left: 20px;
    }

    .price-bar > h5 {
        font-size: 1.6em;
        top: 0;
    }

    .top-banner-right > h1 {
        font-size: 24px;
    }

    .top-banner-right > p {
        font-family: Verlag-Book, Arial, Helvetica, sans-serif;
        font-size: 14px;
    }

    .hal-img-hack {
        height: 302px !important;
    }

    .floating-banner {
        position: absolute;
        margin: 0 auto;

        top: 0;
        left: 0;
        bottom: 0;
        right: 0;

        width: 65%;
        height: 40%;
        background-color: #252525;
        border-radius: 10px;
        padding: 12px;
    }

    .floating-banner > h1 {
        font-size: 27px;
    }

    .floating-banner > h3 {
        font-size: 15px;
    }

    .floating-banner > p {
        font-size: 12px;
    }

    .floating-banner > img {
        width: 28px;
        right: 20px;
        bottom: 22px;
    }

    .info-price {
        width: 170px;
    }

    .info-stats {
        width: 100px;
    }

    .info-inclusions {
        padding-left: 4px;
        width: 186px;
    }

    .pkg-display-info-bar {
        height: 142px;
    }
}

@media screen and (max-width: 982px) {

    .floating-banner {
        position: absolute;
        margin: 0 auto;
        top: 85px;
        left: 0;
        width: 302px;
        height: 120px;
    }

    .scrolling-container {
        height: auto;
        overflow: visible;
        margin-bottom: 4px;
    }

    .shifted-img {
        position: static;
        top: auto;
    }

    .margin-fix {
        margin-bottom: 0;
    }

    .cur-hal-col {
        padding-top: 4px !important;
        padding-bottom: 4px !important;
    }

    .pkg-display-top-bar {
        height: 90px;
    }

    .pkg-display-top-bar-header {
        padding-left: 0;
        text-align: center;
    }

    .pkg-display-top-bar-notice {
        float: none;
        position: static;
        right: auto;
        bottom: auto;
        text-align: center;
    }

    .pkg-display-top-bar-arrow {
        display: none;
    }

    .pkg-display-builder-logo {
        width: 80px;
        height: 60px;
    }

    .pkg-display-info-bar-container {
        width: 100%;
    }

    .info-price {
        width: 30%;
    }

    .info-stats {
        width: 30%;
    }

    .info-inclusions {
        width: 40%;
    }

    .info-lot-details {
        top: 5px;
    }

    .info-price-text {
        top: 5px;
    }

    .tab-bar {
        padding: 0 !important;
    }

    .second-details-block {
        position: relative;
        bottom: 23px;
    }

    .pink-text {
        position: relative;
        bottom: 8px;
    }
}

@media screen and (max-width: 767px) {
    .cur-guttered-col {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .cur-hal-col {
        padding-top: 4px;
        padding-bottom: 4px;
    }

    .hal-top-banner {
        margin-bottom: 8px;
    }

    .tab-bar {
        padding: 0 !important;
    }

    .price-bar-container-left {
        padding: 0 !important;
    }

    .price-bar-container-right {
        padding: 0 !important;
    }

    .top-banner-right > h1 {
        font-size: 20px;
    }

    .top-banner-right > p {
        font-size: 14px;
    }

    .pkg-display-info-bar {
        height: auto;
    }

    .info-price {
        width: 48%;
    }

    .info-inclusions {
        width: 100%;
        padding: 12px;
    }

    .pkg-display-top-bar-header {
        margin-bottom: 4px;
        margin-top: 0;
        font-size: 20px;
    }

    .pkg-display-top-bar {
        height: auto;
        position: static;
        padding: 12px 0;
    }

    .pkg-display-top-bar-notice {
        font-size: 14px;
    }
}

@media screen and (max-width: 480px) {
    .info-price {
        display: block;
    }

    .info-stats {
        display: block;
        padding-left: 12px;
    }
}
